Upgrade error

Upgrading from v. 2.4 to 2.7.
I followed the instructions here: https://www.maiansoftware.com/demos/mmusic/docs/upgrades_2.html
- in step 4: there is no directory zip-files on my server
- in step 5: the directory content/**theme**/custom-templates/ already exists so I copied the content of content/**theme**/custom-pages/ to that directory
- in step 6 I get an error:
              Your PHP version is too old and Maian Music cannot run on this server.
              The required minimum version is PHP
              An error has occurred. For more details please view "logs/errors.log".
              MSW_PHP_MIN_VER, your version is PHP7.2.13
              Please update your PHP installation to continue.

Help!